# Generated by FOSSA CLI (https://github.com/fossas/fossa-cli)
# Visit https://fossa.com to learn more

version: 2
cli:
  server: https://app.fossa.com
  fetcher: custom
  project: Notification
analyze:
  modules:
  - name: os-notification
    type: mvn
    target: pom.xml
    path: .
  - name: notification-core
    type: mvn
    target: notification-core/pom.xml
    path: .
  - name: notification-gcp
    type: mvn
    target: provider/notification-gcp/pom.xml
    path: .
  - name: notification-azure
    type: mvn
    target: provider/notification-azure/pom.xml
    path: .
  - name: notification-ibm
    type: mvn
    target: provider/notification-ibm/pom.xml
    path: .
  - name: notification-aws
    type: mvn
    target: provider/notification-aws/pom.xml
    path: .
